﻿#vsb_content p>img{display:block;margin:0 auto;}
#vsb_content table{width:70%;margin:0 auto;border: 1px solid #666;}
#vsb_content table td{border: 1px solid #666;}
#vsb_content table td p{margin:0;}

.article-title{border-bottom: dashed 1px #ddd;margin: 30px 0;padding: 0 50px 15px 50px;line-height:30px;}

@media (min-width: 992px) and (max-width: 1280px) {
.gk_Tab .tab .clearfix>div{float:none!important;}
}
@media (max-width: 768px){
.gk_Tab .tab .clearfix>div{float:none!important;}
}
